# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.
downloadHeadersTitlePrefix=Λήψη κεφαλίδων
downloadHeadersInfoText=Υπάρχουν %S κεφαλίδες μηνυμάτων για λήψη σε αυτή την ομάδα συζήτησης.
htmlNewsErrorTitle=Σφάλμα
# LOCALIZATION NOTE ( htmlNewsError ): In the following item, translate only "Error!" and "newsgroup server responded:"
htmlNewsError=<H1>Σφάλμα!</H1> ο εξυπηρετητής συζητήσεων αποκρίθηκε:
# LOCALIZATION NOTE ( articleExpired ): In the following item, translate only "Perhaps the article has expired"
articleExpired=<B><P>Πιθανόν το άρθρο να έχει λήξει</P></B>
removeExpiredArtLinkText=Πατήστε εδώ για να αφαιρεθούν όλα τα άρθρα που έχουν λήξει
cancelDisallowed=Το μήνυμα αυτό δεν φαίνεται να έχει καταχωρηθεί από εσάς. Μπορείτε να ακυρώσετε μόνο τις δικές σας καταχωρήσεις, όχι αυτές που προέρχονται από άλλους.
cancelConfirm=Είστε βέβαιοι ότι θέλετε να ακυρώσετε αυτό το μήνυμα;
messageCancelled=Το μήνυμα ακυρώθηκε.
enterUserPassTitle=Απαιτείται όνομα χρήστη και κωδικός πρόσβασης για τον εξυπηρετητή συζητήσεων
# LOCALIZATION NOTE (enterUserPassServer): %S is the server being accessed
# LOCALIZATION NOTE (enterUserPassGroup): %1$S is a specific newsgroup to set
# the password for; %2$S is the server from which the newsgroup is accessed
okButtonText=Λήψη

noNewMessages=Δεν υπάρχουν νέα μηνύματα στον εξυπηρετητή.
# LOCALIZATION NOTE (newNewsgroupHeaders): %1$S is the number of the current
# header being downloaded, %2$S is the number of headers to be downloaded, and
#  %3$S is the newsgroup whose headers are being downloaded.
newNewsgroupHeaders=Λήψη %1$S από %2$S κεφαλίδες για %3$S
# LOCALIZATION NOTE (newNewsgroupFilteringHeaders): %1$S is the name of the MIME
# header being filtered on, %2$S is the number of the current header being
# downloaded, %3$S is the number of headers to be downloaded, and %4$S is the
# newsgroup whose headers are being downloaded.
newNewsgroupFilteringHeaders=Λήψη κεφαλίδων για φίλτρα: %1$S (%2$S/%3$S) σε %4$S
downloadingArticles=Λήψη άρθρων %S-%S
bytesReceived=Λήψη ομάδων συζήτησης: %S ελήφθησαν (%SK read at %SK/sec)
downloadingArticlesForOffline=Λήψη άρθρων %S-%S σε %S

# LOCALIZATION NOTE (autoUnsubscribeText): %1$S is the newsgroup and %2$S is the newsgroup-server it is being removed from.
autoUnsubscribeText=Η ομάδα %1$S δεν μπορεί να ενημερωθεί, επειδή  δεν μπορεί να βρεθεί στον εξυπηρετητή %2$S. Η ομάδα μπορεί να μην υπάρχει, ή ο εξυπηρετητής να μην τη φιλοξενεί πιά.

# LOCALIZATION NOTE (autoSubscribeText): %1$S is the newsgroup.
autoSubscribeText=Θέλετε να εγγραφείτε στο  %1$S;

# LOCALIZATION NOTE (Error -304): In the following item, don't translate "NNTP"
# Error - server error
## @name NNTP_ERROR_MESSAGE
## @loc None
-304=Σφάλμα ομάδων συζήτησης (NNTP):

# Error - newsgroup scan error
## @name NNTP_NEWSGROUP_SCAN_ERROR
## @loc None
-305=Σφάλμα ομάδων συζήτησης. Η αναζήτηση όλων των ομάδων συζήτησης δεν ολοκληρώθηκε . Δοκιμάστε ξανά την Προβολή όλων των ομάδων συζήτησης.

# Error - NNTP authinfo failure
## @name NNTP_AUTH_FAILED
## @loc None
-260=Προέκυψε σφάλμα εξακρίβωσης στοιχείων. Πληκτρολογήστε ξανά το όνομα χρήστη και τον κωδικό πρόσβασης σας.

# Error - TCP error
## @name TCP_ERROR
## @loc None
-206=Προέκυψε σφάλμα επικοινωνίας.Προσπαθήστε να συνδεθείτε ξανά. Σφάλμα TCP.
